Advanced roadmap - Error #1585

Plugin does not work on development mode on Redmine 4
2020-06-13 16:29 - Emilio Gonzalez Montafa

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Emilio Gonzalez Montafia % Done:
Category: General Estimated time:
Target version: Advanced roadmap 0.13.0

Source: Development Redmine version:
Detected on version: Advanced roadmap 0.13.0

2020-06-05
2020-06-05
100%

0.00 hour

Redmine trunk

Description

Associated revisions

Revision 8f641c9a - 2020-06-13 16:29 - Emilio Gonzalez Montaia
#1585 Fix development mode (Redmine 4 migration bug)

History

#1 - 2020-06-13 16:30 - Emilio Gonzalez Montaiha
- % Done changed from 0 to 100
- Status changed from In progress to Resolved

- Due date set to 2020-06-05
